[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20070614 changes



New package freetds
	Implementation of the TDS (Tabular DataStream) protocol

New package gengetopt
	Tool to write command line option parsing code for C programs

New package python-gammu
	Python bindings for Gammu


 
Updated Packages:

arpwatch-14:2.1a15-5.fc8
------------------------
* Wed Jun 13 2007 Miroslav Lichvar <mlichvar redhat com> 14:2.1a15-5
- update ethercodes.dat
coreutils-6.9-3.fc8
-------------------
* Wed Jun 13 2007 Tim Waugh <twaugh redhat com> 6.9-3
- Fixed 'ls -x' output (bug #240298).
- Disambiguate futimens() from the glibc implementation (bug #242321).

cryptsetup-luks-1.0.5-1.fc8
---------------------------
* Wed Jun 13 2007 Jeremy Katz <katzj redhat com> - 1.0.5-1
- update to 1.0.5

crystal-1.0.4-1.fc8
-------------------
* Wed Apr 25 2007 Chitlesh Goorah <chitlesh fedoraproject org> - 1.0.4-1
- New upstream release 1.0.4
cups-1:1.2.11-1.fc8
-------------------
* Wed Jun 13 2007 Tim Waugh <twaugh redhat com> 1:1.2.11-1
- 1.2.11.

* Tue Jun 12 2007 Tim Waugh <twaugh redhat com>
- Make the initscript use start priority 56 (bug #213828).
- Better paper-out detection patch (bug #241589).

* Wed May 09 2007 Tim Waugh <twaugh redhat com> 1:1.2.10-10
* Revert paper-out detection for the moment.

curry-0.9.11-2.fc8
------------------
* Wed Jun 13 2007 Gerard Milmeister <gemi bluewin ch> - 0.9.11-2
- exclude arch ppc64 (#239713)

* Tue Jun 12 2007 Gerard Milmeister <gemi bluewin ch> - 0.9.11-1
- new version 0.9.11

fwbackups-1.43.0-0.2.rc2.fc7
----------------------------
* Fri Jun 08 2007 Stewart Adam <s adam diffingo com> 1.43.0-0.2.rc2
- Bump sp that FC-6 > F-7 works

* Fri May 25 2007 Stewart Adam <s adam diffingo com> 1.43.0-0.1.rc2
- Update to 1.43.0 rc2 (see CHANGELOG file for details on version changes)

* Wed Mar 21 2007 Stewart Adam <s adam diffingo com> 1.42.3a-1
- Fix startup traceback on some systems

gimp-2:2.2.15-2.fc8
-------------------
* Wed Jun 13 2007 Nils Philippsen <nphilipp redhat com> - 2:2.2.15-2
- require gutenprint-plugin (#243593)

gprolog-1.3.0-9.fc8
-------------------
* Wed Jun 13 2007 Jochen Schmitt <Jochen herr-schmitt de> 1.3.0-9
- Rebuild to solve a koji issue.

hplip-1.7.4a-1.fc8
------------------
* Wed Jun 13 2007 Tim Waugh <twaugh redhat com> 1.7.4a-1
- Don't put the version in the desktop file; let desktop-file-install do it.
- 1.7.4a.  No longer need marker-supply or faxing-with-low-supplies
  patches.  Cheetah and cherrypy directories no longer shipped in source
  tarball.

* Mon Jun 11 2007 Tim Waugh <twaugh redhat com>
- Don't ship hp-check (bug #243273).
- Moved hp-setup back to the base package, and put code in
  utils.checkPyQtImport() to check for the gui sub-package as well as
  PyQt (bug #243273).

* Fri Jun 08 2007 Tim Waugh <twaugh redhat com>
- Moved hp-setup to the ui package (bug #243273).
- Prevent SELinux audit message from the CUPS backends (bug #241776)

hunspell-pl-0.20070613-1.fc8
----------------------------
* Wed Jun 13 2007 Caolan McNamara <caolanm redhat com> - 0.20070613-1
- latest version

hwbrowser-0.33-1.fc8
--------------------
* Wed Jun 13 2007 Nils Philippsen <nphilipp redhat com> - 0.33-1
- use "false" instead of "true" instead of "0" (#243862)

* Tue Apr 24 2007 Nils Philippsen <nphilipp redhat com> - 0.32-1
- merge review (#225892):
  - desktop file: use "true" instead of "0", don't use obsolete Application
    category
  - don't use macros in %changelog
  - remove hashbang from DeviceList.py

* Fri Mar 30 2007 Nils Philippsen <nphilipp redhat com> - 0.31
- fix summary, don't hash-bang python modules, mark config files (#225892)
- remove kontrol-panel icon
- pick up updated translations

icu-3.6-20.fc8
--------------
* Wed Jun 13 2007 Caolan McNamara <caolanm redhat com> - 3.6-20
- Resolves: rhbz#243984 change the icu group as it is libicu 
  which is "System Environment/Libraries" not icu

* Mon Apr 30 2007 Caolan McNamara <caolanm redhat com> - 3.6-19
- Resolves: rhbz#220867 Malayalam rendering

* Tue Feb 13 2007 Caolan McNamara <caolanm redhat com> - 3.6-18
- Resolves: rhbz#228457 icu.icu5594.gujarati.patch

jd-1.9.5-0.4.svn1134.fc8
------------------------
* Thu Jun 14 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.9.5-0.4.svn1134
- svn 1134

k3b-0:1.0.1-3.fc8
-----------------
* Wed Jun 13 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 0:1.0.1-3
- --without-cdrecord-suid-root

kasumi-2.2-4.fc8
----------------
* Thu Jun 14 2007 Akira TAGOH <tagoh redhat com> - 2.2-3
- kasumi-2.2-fix-dict-breakage.patch: patch from Debian to fix the dictionary
  breakage when adding words to the personal dictionary against the bugfix
  version of anthy that the version contains non-numeric characters.

kdesvn-0.12.1-1.fc8
-------------------
* Wed Jun 13 2007 - Orion Poplawski <orion cora nwra com> - 0.12.1-1
- Update to 0.12.1
- Remove index.cache hacks fixed upstream

kernel-2.6.21-1.3221.fc8
------------------------
* Wed Jun 13 2007 John W. Linville <linville redhat com>
- Refresh wireless-dev patch
- Drop iwlwifi patch (0.0.25 now in wireless-dev!)

* Tue Jun 12 2007 Dave Jones <davej redhat com>
- Disable libusual.

* Tue Jun 12 2007 Dave Jones <davej redhat com>
- 2.6.22-rc4-git4

kvm-28-1.fc8
------------
* Wed Jun 13 2007 Jeremy Katz <katzj redhat com> - 28-1
- update to kvm-28

libexif-0.6.15-2.fc8
--------------------
* Wed Jun 13 2007 Matthias Clasen <mclasen redhat com> - 0.6.15-2
- Add patch for CVE-2007-4168. Fix bug #243892

libtelepathy-0.0.55-1.fc8
-------------------------
* Wed Jun 13 2007 Brian Pepple <bpepple fedoraproject org> - 0.0.55-1
- Update to 0.0.55.

mcpp-2.6.4-1.fc8
----------------
* Sat May 19 2007 Kiyoshi Matsui <kmatsui t3 rim or jp> 2.6.4-1
- Upstream new release.

ncurses-5.6-7.20070612.fc8
--------------------------
* Wed Jun 13 2007 Miroslav Lichvar <mlichvar redhat com> 5.6-7.20070612
- update to patch 20070612

openbox-3.4.2-1.fc8
-------------------
* Wed Jun 13 2007 Miroslav Lichvar <mlichvar redhat com> - 3.4.2-1
- Update to 3.4.2

policycoreutils-2.0.21-2.fc8
----------------------------
* Wed Jun 13 2007 Dan Walsh <dwalsh redhat com> 2.0.21-2
- Add filter to all system-config-selinux lists

* Wed Jun 13 2007 Dan Walsh <dwalsh redhat com> 2.0.21-1
- Update to match NSA
	* Fixed setsebool (falling through to error path on success).

repoman-0.9-3.fc8
-----------------
* Wed Jun 13 2007 Chris Lumens <clumens redhat com> - 0.9-3
- Don't use vendor macro in desktop-file-install.  Also, put the .desktop
  file in the same directory as all the others (#244044).

rhpxl-0.47-2.fc8
----------------
* Wed Jun 13 2007 Chris Lumens <clumens redhat com> - 0.47-2
- Fixes from package review (#226373).

setools-3.2-2
-------------
* Wed Jun 13 2007 Dan Walsh <dwalsh redhat com> 3.2-2
- Bump for rebuild

* Mon Apr 30 2007 Dan Walsh <dwalsh redhat com> 3.2-1
- Start shipping the rest of the setools command line apps

* Tue Feb 20 2007 Dan Walsh <dwalsh redhat com> 3.1-3
- Fix conflict with tcl/init.tcl

stellarium-0.9.0-1.fc8
----------------------
* Tue Jun 12 2007 Jochen Schmitt <Jochen herr-schmitt de> 0.9.0-1
- New upstream release

uw-imap-2006i-1.fc8
-------------------
* Wed Jun 13 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 2006i-1
- imap-2006i

Broken deps for i386
----------------------------------------------------------
	gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.i386 requires gecko-libs = 0:1.8.1.3
	kmod-em8300 - 0.16.2-7.2.6.21_1.3194.fc7.i586 requires kernel-i586 = 0:2.6.21-1.3194.fc7
	kmod-em8300 - 0.16.2-7.2.6.21_1.3194.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3194.fc7
	kmod-em8300-PAE - 0.16.2-7.2.6.21_1.3194.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3194.fc7PAE
	kmod-em8300-debug - 0.16.2-7.2.6.21_1.3194.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3194.fc7debug
	kmod-sysprof - 1.0.8-1.2.6.21_1.3116.fc7.i586 requires kernel-i586 = 0:2.6.21-1.3116.fc7
	kmod-sysprof - 1.0.8-1.2.6.21_1.3116.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3116.fc7
	kmod-sysprof-PAE - 1.0.8-1.2.6.21_1.3116.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3116.fc7PAE
	lcdproc - 0.5.2-1.fc8.i386 requires perl(Geo::METAR)
	libtunepimp - 0.5.3-4.fc8.i386 requires libmpcdec.so.3
	obconf - 1.6-3.fc6.i386 requires libobrender.so.0
	obconf - 1.6-3.fc6.i386 requires libobparser.so.0
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.i386 requires php-common = 0:5.2.2
	setools-devel - 3.2-2.i386 requires setools = 0:3.2-2
	setools-gui - 3.2-2.i386 requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.i386 requires php = 0:5.2.2
	xsupplicant - 1.2.8-1.fc7.1.i386 requires libiw.so.28



Broken deps for x86_64
----------------------------------------------------------
	gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.i386 requires gecko-libs = 0:1.8.1.3
	gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.x86_64 requires gecko-libs = 0:1.8.1.3
	kmod-em8300 - 0.16.2-7.2.6.21_1.3194.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3194.fc7
	kmod-em8300-debug - 0.16.2-7.2.6.21_1.3194.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3194.fc7debug
	kmod-em8300-kdump - 0.16.2-7.2.6.21_1.3194.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3194.fc7kdump
	kmod-sysprof - 1.0.8-1.2.6.21_1.3116.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3116.fc7
	kmod-sysprof-kdump - 1.0.8-1.2.6.21_1.3116.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3116.fc7kdump
	lcdproc - 0.5.2-1.fc8.x86_64 requires perl(Geo::METAR)
	libtunepimp - 0.5.3-4.fc8.i386 requires libmpcdec.so.3
	libtunepimp - 0.5.3-4.fc8.x86_64 requires libmpcdec.so.3()(64bit)
	obconf - 1.6-3.fc6.x86_64 requires libobrender.so.0()(64bit)
	obconf - 1.6-3.fc6.x86_64 requires libobparser.so.0()(64bit)
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.x86_64 requires php-common = 0:5.2.2
	setools-devel - 3.2-2.i386 requires setools = 0:3.2-2
	setools-devel - 3.2-2.x86_64 requires setools = 0:3.2-2
	setools-gui - 3.2-2.x86_64 requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.x86_64 requires php = 0:5.2.2
	xsupplicant - 1.2.8-1.fc7.1.x86_64 requires libiw.so.28()(64bit)



Broken deps for ppc
----------------------------------------------------------
	glest-data - 2.0.0-2.fc7.noarch requires glest = 0:2.0.0
	gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.ppc requires gecko-libs = 0:1.8.1.3
	kmod-em8300 - 0.16.2-7.2.6.21_1.3194.fc7.ppc requires kernel-ppc = 0:2.6.21-1.3194.fc7
	kmod-em8300-smp - 0.16.2-7.2.6.21_1.3194.fc7.ppc requires kernel-ppc = 0:2.6.21-1.3194.fc7smp
	lcdproc - 0.5.2-1.fc8.ppc requires perl(Geo::METAR)
	libtunepimp - 0.5.3-4.fc8.ppc requires libmpcdec.so.3
	libtunepimp - 0.5.3-4.fc8.ppc64 requires libmpcdec.so.3()(64bit)
	obconf - 1.6-3.fc6.ppc requires libobrender.so.0
	obconf - 1.6-3.fc6.ppc requires libobparser.so.0
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.ppc requires php-common = 0:5.2.2
	revisor - 2.0.3.9-1.fc8.noarch requires livecd-tools
	setools-devel - 3.2-2.ppc requires setools = 0:3.2-2
	setools-devel - 3.2-2.ppc64 requires setools = 0:3.2-2
	setools-gui - 3.2-2.ppc requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.ppc requires php = 0:5.2.2
	xsupplicant - 1.2.8-1.fc7.1.ppc requires libiw.so.28



Broken deps for ppc64
----------------------------------------------------------
	ardour - 0.99.3-8.fc7.ppc64 requires liblrdf.so.2()(64bit)
	geda-examples - 20070216-2.fc7.noarch requires geda-gschem
	glest-data - 2.0.0-2.fc7.noarch requires glest = 0:2.0.0
	kmod-em8300 - 0.16.2-7.2.6.21_1.3194.fc7.ppc64 requires kernel-ppc64 = 0:2.6.21-1.3194.fc7
	kmod-em8300-kdump - 0.16.2-7.2.6.21_1.3194.fc7.ppc64 requires kernel-ppc64 = 0:2.6.21-1.3194.fc7kdump
	koan - 0.3.1-2.fc7.noarch requires syslinux
	lcdproc - 0.5.2-1.fc8.ppc64 requires perl(Geo::METAR)
	libtunepimp - 0.5.3-4.fc8.ppc64 requires libmpcdec.so.3()(64bit)
	obconf - 1.6-3.fc6.ppc64 requires libobrender.so.0()(64bit)
	obconf - 1.6-3.fc6.ppc64 requires libobparser.so.0()(64bit)
	oooqs2 - 1.0-3.fc6.ppc64 requires openoffice.org-impress
	oooqs2 - 1.0-3.fc6.ppc64 requires openoffice.org-math
	oooqs2 - 1.0-3.fc6.ppc64 requires openoffice.org-writer
	oooqs2 - 1.0-3.fc6.ppc64 requires openoffice.org-calc
	oooqs2 - 1.0-3.fc6.ppc64 requires openoffice.org-base
	oooqs2 - 1.0-3.fc6.ppc64 requires openoffice.org-draw
	openoffice.org-dict-cs_CZ - 20060303-5.fc7.ppc64 requires openoffice.org-core
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.ppc64 requires php-common = 0:5.2.2
	resapplet - 0.1.1-5.fc7.ppc64 requires system-config-display
	revisor - 2.0.3.9-1.fc8.noarch requires livecd-tools
	rosegarden4 - 1.4.0-1.fc7.ppc64 requires liblrdf.so.2()(64bit)
	setools-devel - 3.2-2.ppc64 requires setools = 0:3.2-2
	setools-gui - 3.2-2.ppc64 requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.ppc64 requires php = 0:5.2.2




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]